## golang-github-go-openapi-spec 0.0~git20160808.0.6aced65

=== debian/changelog ===
golang-github-go-openapi-spec (1:0.0~git20160808.0.6aced65-2) unstable; urgency=medium

  * Team upload.
  * Drop incorrect fix-test-fixutre-locations.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 17:51:26 +0100

golang-github-go-openapi-spec (1:0.0~git20160808.0.6aced65-1) unstable; urgency=medium

  * Package earlier upstream snapshot as B-D for Kubernetes.

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 07:49:31 +1100

golang-github-go-openapi-spec (0.0~git20161119.0.f7ae86d-1) unstable; urgency=medium

  * Initial release (Closes: #853816)

 -- Tim Potter <tpot@hpe.com>  Tue, 29 Nov 2016 14:04:58 +1100
