=== debian/control ===
Source: golang-github-go-openapi-spec
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.31),
               golang-go,
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-go-openapi-jsonreference-dev,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/spec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-spec.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-spec.git
XS-Go-Import-Path: github.com/go-openapi/spec

Package: golang-github-go-openapi-spec-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-go-openapi-jsonpointer-dev,
         golang-github-go-openapi-jsonreference-dev,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev
Description: OpenAPI specification object model
 The object model for OpenAPI specification documents.
