## golang-github-go-openapi-spec 0.15.0

=== debian/changelog ===
golang-github-go-openapi-spec (1:0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * New upstream release.
  * Automatic cme fixes.
  * Update gbp.conf.
  * Include files needed for tests.
  * Add versioned dependency on -swag.
  * Disable test failing in newer go.
  * Add watchfile.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:17:33 +0000
