=== debian/control ===
Source: golang-github-go-openapi-spec
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31),
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-go-openapi-jsonreference-dev,
               golang-github-go-openapi-swag-dev (>= 1:0.15.0~),
               golang-github-stretchr-testify-dev,
               golang-go,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-spec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-spec.git
Homepage: https://github.com/go-openapi/spec
XS-Go-Import-Path: github.com/go-openapi/spec

Package: golang-github-go-openapi-spec-dev
Architecture: all
Depends: golang-github-go-openapi-jsonpointer-dev,
         golang-github-go-openapi-jsonreference-dev,
         golang-github-go-openapi-swag-dev (>= 1:0.15.0~),
         golang-github-stretchr-testify-dev,
         golang-go,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: OpenAPI specification object model
 The object model for OpenAPI specification documents.
