## golang-github-go-openapi-spec 0.20.4

=== debian/changelog ===
golang-github-go-openapi-spec (1:0.20.4-2) unstable; urgency=medium

  * Team upload
  * Add patch to preserve behaviour before go1.19

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 12 Aug 2022 20:29:51 +0800

golang-github-go-openapi-spec (1:0.20.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Guillem Jover ]
  * Update Go Team Maintainer address.
  * Wrap and sort -at.
  * Move license location on the system into a Comment field.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Remove ${shlibs:Depends} from -dev Depends.
  * Switch to debehelper-compat level 13.
  * Switch Section to golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Set Rules-Requires-Root to no.
  * Mark -dev package as Multi-Arch: foreign.
  * Fix debian/watch syntax.
  * Switch to debian/watch format 4.
  * Set build directory to _build.
  * Update gitlab-ci.yml from its canonical source.
  * Update gbp configuration following Go Team new workflow.
  * Update copyright claims.
  * Update dependencies for new upstream.
  * Remove patch no longer needed with latest upstream.
  * Add a .gitignore file.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 24 Nov 2021 20:58:07 +0100
