## golang-github-go-openapi-spec 0.21.0

=== debian/changelog ===
golang-github-go-openapi-spec (1:0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Wrap and sort -ast.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Remove golang-go dependency from -dev package.
  * Switch golang-go Build-Depends to golang-any.
  * Place each make variable value on its own line.
  * Add myself to Uploaders.
  * Remove p0001-preserve-url.Parse-behaviour-before-go1.19.patch merged
    upstream.
  * Switch dependencies from golang-gopkg-yaml.v2-dev to
    golang-gopkg-yaml.v3-dev.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 17 Sep 2024 20:29:01 +0200
