=== debian/control ===
Source: golang-github-go-openapi-spec
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-openapi-jsonpointer-dev,
 golang-github-go-openapi-jsonreference-dev,
 golang-github-go-openapi-swag-dev (>= 1:0.19.14~),
 golang-github-stretchr-testify-dev,
 golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-spec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-spec.git
Homepage: https://github.com/go-openapi/spec
XS-Go-Import-Path: github.com/go-openapi/spec

Package: golang-github-go-openapi-spec-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-openapi-jsonpointer-dev,
 golang-github-go-openapi-jsonreference-dev,
 golang-github-go-openapi-swag-dev (>= 1:0.19.14~),
 golang-github-stretchr-testify-dev,
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: OpenAPI specification object model
 The object model for OpenAPI specification documents.
